## golang-github-henvic-httpretty 0.0.6

=== debian/changelog ===
golang-github-henvic-httpretty (0.0.6-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: Updated the VCS fields for the golang team
    repository in salsa

 -- Joao Paulo Lima de Oliveira <jlima.oliveira11@gmail.com>  Sun, 07 Feb 2021 17:41:49 -0400

golang-github-henvic-httpretty (0.0.6-1) experimental; urgency=medium

  * Initial release (Closes: #979858)

 -- Joao Paulo Lima de Oliveira <jlima.oliveira11@gmail.com>  Fri, 08 Jan 2021 19:37:32 -0300
