=== debian/control ===
Source: golang-github-henvic-httpretty
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Joao Paulo Lima de Oliveira <jlima.oliveira11@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-henvic-httpretty
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-henvic-httpretty.git
Homepage: https://github.com/henvic/httpretty
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/henvic/httpretty

Package: golang-github-henvic-httpretty-dev
Architecture: all
Depends: ${misc:Depends}
Description: Prints HTTP requests made with Go pretty on your terminal.
 Prints the HTTP requests of your Go programs pretty on your terminal
 screen. It is mostly inspired in curl's --verbose mode, and also on
 the httputil.DumpRequest and similar functions.
