## golang-github-henvic-httpretty 0.1.0

=== debian/changelog ===
golang-github-henvic-httpretty (0.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.1.0
  * Update Standards-Version to 4.6.2 (no changes)
  * Add golang-golang-x-tools-dev to Build-Depends
  * Refresh patches
    + Drop merged 0001-fix-tests-for-without-AES-hardware.patch
    + Add 0001-test-fix-matching-tls-certificate-error-for-Go1.20.patch

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 08 Feb 2023 16:23:43 +0800

golang-github-henvic-httpretty (0.0.6-3) unstable; urgency=medium

  * Fix tests for machines without AES hardware support
    where ChaCha is picked over AES for TLS 1.3 since Go 1.16.
    This was preventing the package from entering Debian testing.
    See https://github.com/henvic/httpretty/pull/12
  * Rename debian-branch from debian/latest to debian/sid
    and add "dist = DEP14" to debian/gbp.conf
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1
  * Use dh-sequence-golang instead of dh-golang and --with=golang, and add
    Build-Depends: debhelper (>= 13.4) so that --buildsystem=golang can be
    removed.
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Sat, 02 Apr 2022 11:25:04 -0600
