=== debian/control ===
Source: golang-github-henvic-httpretty
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Joao Paulo Lima de Oliveira <jlima.oliveira11@gmail.com>,
           Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper (>= 13.4),
               debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-golang-x-tools-dev
Standards-Version: 4.6.2
XS-Go-Import-Path: github.com/henvic/httpretty
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-henvic-httpretty
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-henvic-httpretty.git
Homepage: https://github.com/henvic/httpretty
Testsuite: autopkgtest-pkg-go

Package: golang-github-henvic-httpretty-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Prints HTTP requests made with Go pretty on your terminal.
 Prints the HTTP requests of your Go programs pretty on your terminal
 screen. It is mostly inspired in curl's --verbose mode, and also on
 the httputil.DumpRequest and similar functions.
