## golang-github-henvic-httpretty 0.1.2

=== debian/changelog ===
golang-github-henvic-httpretty (0.1.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.1.2
  * Refresh patches
    + Drop 0001-test-fix-matching-tls-certificate-error-for-Go1.20.patch
    + Add 0001-Fix-test-with-golang-1.21.patch

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 29 Jul 2023 01:47:25 +0800
