## golang-github-henvic-httpretty 0.1.3

=== debian/changelog ===
golang-github-henvic-httpretty (0.1.3-1) unstable; urgency=medium

  * New upstream version 0.1.3
  * Bump versioned dependencies as per go.mod
  * Drop 0001-Fix-test-with-golang-1.21.patch

 -- Anthony Fok <foka@debian.org>  Wed, 27 Dec 2023 06:47:01 -0700
