=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Build-Depends: debhelper (>= 13.4),
                debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
-               golang-golang-x-tools-dev
+               golang-any (>= 2:1.20~),
+               golang-golang-x-tools-dev (>= 1:0.14.0)
 Standards-Version: 4.6.2
 XS-Go-Import-Path: github.com/henvic/httpretty
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-henvic-httpretty
